<component name="libraryTable">
  <library name="Gradle: androidx.vectordrawable:vectordrawable-animated:1.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/e0e2864ac0e9d4a89abc412070ea53a9/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/e0e2864ac0e9d4a89abc412070ea53a9/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/e0e2864ac0e9d4a89abc412070ea53a9/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>